Bug 1660601 - Catalog bundle resources not retiring
Summary: Catalog bundle resources not retiring
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: -- Unknown
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.8.6
Assignee: Tina Fitzgerald
QA Contact: Nandini Chandra
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1653648
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-18 19:03 UTC by Satoe Imaishi
Modified: 2019-01-24 20:11 UTC (History)
3 users (show)

Fixed In Version: 5.10.0.31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1653648
Environment:
5.9.5.3
Last Closed: 2019-01-24 20:11:27 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
5.8.5 hotfix (108 bytes, text/plain)
2018-12-20 22:38 UTC, Satoe Imaishi
no flags Details

Comment 2 CFME Bot 2018-12-20 20:52:03 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/0e8b4a6be576fd687dadab110db31856b1a5f78d
commit 0e8b4a6be576fd687dadab110db31856b1a5f78d
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Thu Nov 29 18:48:45 2018 -0500
Commit:     Greg McCullough <gmccullo@redhat.com>
CommitDate: Thu Nov 29 18:48:45 2018 -0500

    Merge pull request #18251 from d-m-u/fixing_service_bundle_resource_linking

    Link service resources of bundled service correctly

    (cherry picked from commit 4cdafdbf809ecf69b80b210abfcd5c7f28629259)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1660601

 app/models/service_template.rb | 4 +-
 spec/models/service_template_spec.rb | 42 +-
 2 files changed, 35 insertions(+), 11 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.